/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*
@import url(http://weloveiconfonts.com/api/?family=entypo);
*/
@import url(../weloveiconfonts/entypo.css); 
@import url(../weloveiconfonts/fontawesome/api.css);  
/* line 5, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* @include reset-html5 */
/* line 2, ../sass/_font.scss */
html, button, input, select, textarea,
.pure-g [class*="pure-u"] {
  font-family: "nudista-web", Arial, sans-serif;
  letter-spacing: 0.06em;
  line-height: 1.26em;
}

/* body{padding:20px;} */
/* default font-size 100% = 16px; */
/* line 11, ../sass/_font.scss */
html {
  font-size: 62.5%;
}

/* =10px */
/* line 12, ../sass/_font.scss */
body {
  font-size: 14px;
  font-size: 1.4rem;
}

/* =14px */
/* line 13, ../sass/_font.scss */
h1 {
  font-size: 24px;
  font-size: 2.4rem;
}

/* =24px */
/* line 8, ../sass/_menu_aside.scss */
a.entypo-menu {
  border: 0px solid gray;
  margin: 5px;
}

/* line 9, ../sass/_menu_aside.scss */
a.entypo-menu:before {
  font-size: 2em;
  color: #666;
}

/* line 10, ../sass/_menu_aside.scss */
a:hover.entypo-menu:before {
  color: #333;
}

/* het uitklapmenu */
/* line 13, ../sass/_menu_aside.scss */
.aside_social_and_menu_2 {
  left: 0px;
  top: 0px;
  position: absolute;
  z-index: 100;
  border: 0px solid red;
}

/* 
a.mobile-menu-link {    
   	color: #fff;
 	text-transform:uppercase;
   	font-weight: normal;
   	letter-spacing: 0.1em;
   	font-style: normal;
   	padding: 1px 3px;
}

a:hover.mobile-menu-link {
   color: white;  
}
*/
/* line 37, ../sass/_menu_aside.scss */
#hamburger_menu {
  position: absolute;
  z-index: 1000;
  left: 0px;
  top: 0px;
  /* top:35px; */
  /* width:312px; */
  width: 100%;
  height: auto;
  background: #fff;
  color: black;
  display: none;
  border: 1px solid gray;
  padding: 0px;
}

/* line 52, ../sass/_menu_aside.scss */
#hamburger_menu .homelist_title_selected,
#hamburger_menu .homelist_title {
  text-align: center;
  background-color: #fff;
  line-height: 20px;
  border-top: 1px solid gray;
  width: inherit;
  display: block;
  margin: 0;
  padding: 5px;
}

/* line 63, ../sass/_menu_aside.scss */
#hamburger_menu h1 {
  text-align: center;
  background-color: #fff;
  line-height: 20px;
  width: inherit;
  display: block;
  margin: 0;
  padding: 5px;
  color: black;
  font-weight: bold;
}

/* line 74, ../sass/_menu_aside.scss */
#hamburger_menu h2 {
  text-align: center;
  background-color: #ddd;
  line-height: 20px;
  width: inherit;
  display: block;
  margin: 0;
  padding: 5px;
  color: black;
  font-weight: bold;
}

/* line 89, ../sass/_menu_aside.scss */
#menu li {
  line-height: 1.6em;
}

/* line 91, ../sass/_menu_aside.scss */
.menu-ul {
  padding: 5px 10px;
  padding-top: 0;
  font-size: 14px;
}

/* line 92, ../sass/_menu_aside.scss */
.menu-li {
  height: 10px;
  padding: 5px 10px;
  border-bottom: 0px solid gray;
}

/* line 93, ../sass/_menu_aside.scss */
.menu-li a {
  color: green;
  font-weight: 700;
}

/* line 94, ../sass/_menu_aside.scss */
.menu-li a:hover {
  color: black;
}

/*  - - - - - - - - - - - - - - - - -  - - - - - - - -  - - - - - - - - - - - - - - -  - */
/* entypo */
/* line 101, ../sass/_menu_aside.scss */
[class*="entypo-"]:before {
  font-family: "entypo", sans-serif;
}

/* line 104, ../sass/_menu_aside.scss */
a {
  text-decoration: none;
}

/* line 107, ../sass/_menu_aside.scss */
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 112, ../sass/_menu_aside.scss */
.container {
  margin: 0 auto;
  padding: 20px 50px;
  background: white;
}

/* line 117, ../sass/_menu_aside.scss */
#sticky-social {
   	/*
	left: 0;
   	position: fixed;
   	top: 150px;
	*/
  position: absolute;
  left: 0px;
  top: 0px;
}

/* line 126, ../sass/_menu_aside.scss */
#sticky-social a {
  background: white;
  color: black;
  display: block;
  height: 35px;
  font: 16px "Open Sans", sans-serif;
  line-height: 35px;
  position: relative;
  text-align: center;
  width: 35px;
}

/* line 137, ../sass/_menu_aside.scss */
#sticky-social a span {
  line-height: 35px;
  left: -120px;
  position: absolute;
  text-align: center;
  width: 120px;
}

/* line 144, ../sass/_menu_aside.scss */
#sticky-social a:hover span {
  left: 100%;
}

/*
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }

#sticky-social a[class*="vimeo"],
#sticky-social a[class*="vimeo"]:hover,
#sticky-social a[class*="vimeo"] span { background: #00ADEF; }
*/
/* line 157, ../sass/_menu_aside.scss */
#sticky-social a[class*="menu"],
#sticky-social a[class*="menu"]:hover,
#sticky-social a[class*="menu"] span {
  background: white;
}

/*
#sticky-social a[class*="english"],
#sticky-social a[class*="english"]:hover,
#sticky-social a[class*="english"] span { background: #cc0000; font-size:14px;}     


#sticky-social a[class*="nederlands"],
#sticky-social a[class*="nederlands"]:hover,
#sticky-social a[class*="nederlands"] span { background: #0000cc; font-size:14px;}      
*/
/* #sticky-social a[class*="nederlands"] {font-size:10px;} */
/*
#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span { background: #00aced; }

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span { background: #dd4b39; }  

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }  

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span { background: #517fa4; }  

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span { background: #eb4924; }  

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #cc2127; }  

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span { background: #ff0084; }  

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span { background: #32506d; }      
*/
/*

Lettertype: 


"nudista-web"
Thin + thin italic 100
medium + medium italic 400
bold + bold italic 700
*/
/*
html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    font-family: "nudista-web", Arial, sans-serif;   
letter-spacing: 0.06em;
line-height:1.26em;
}

html { font-size: 62.5%; }  
body { font-size: 14px; font-size: 1.4rem; } 
h1   { font-size: 24px; font-size: 2.4rem; } 
 */
/* - - - - - - - - - - - - - - -  */
/* line 31, ../sass/_gercoderuijter.scss */
body {
  background-color: white;
  color: #000;
}

/* line 33, ../sass/_gercoderuijter.scss */
nav {
  text-align: right;
}

/* line 35, ../sass/_gercoderuijter.scss */
h1, h2, h3 {
  color: #666;
}

/* line 36, ../sass/_gercoderuijter.scss */
h2 {
  font-size: 10px;
  color: #666;
  xtext-transform: uppercase;
  font-weight: bold;
}

/* line 38, ../sass/_gercoderuijter.scss */
.icon-customize {
  color: #999;
  border: 1px solid #999;
  width: auto;
  display: inline-block;
  padding: 0 3px;
}

/* line 40, ../sass/_gercoderuijter.scss */
.gerco_about_text {
  color: #666;
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0 10%;
}

/* line 41, ../sass/_gercoderuijter.scss */
.gray_text {
  color: #666;
}

/* line 43, ../sass/_gercoderuijter.scss */
a:link
, a:active
, a:visited
, a:hover {
  color: #6090B2;
  text-decoration: none;
  font-size: 12px;
  font-size: 1.2rem;
}

/* line 47, ../sass/_gercoderuijter.scss */
a:hover {
  color: #000;
}

/* line 49, ../sass/_gercoderuijter.scss */
hr {
  border: 0px solid white;
  border-bottom: 1px dashed #000;
  margin: 20px 0;
}

/* line 50, ../sass/_gercoderuijter.scss */
hr.footer {
  border-bottom: 1px solid #000;
  margin: 5px 0;
}

/*
.space-1{padding:5px;}
.space-2{padding:10px;}

.padding-left{padding-left:10px;}
.padding-right{padding-right:10px;}  
.padding-bottom{padding-bottom:10px;}

.padding-left2{padding-left:20px;}
.padding-right2{padding-right:20px;}  
.padding-bottom2{padding-bottom:20px;}


.align-center{text-align:center;}
.align-left{text-align:left;}
*/
/* - centreer de afbeelding horizontaal - */
/* line 70, ../sass/_gercoderuijter.scss */
.pure-img {
  margin: 0 auto;
}

/* line 74, ../sass/_gercoderuijter.scss */
.image_shadow {
  box-shadow: 5px 5px 10px #999;
}

/*
.image_maxheight{
	max-height:800px;
}
*/
/* --- slick pijltjes default, alleen andere kleur: --- */
/*
.slick-arrow{}	
.slick-prev, .slick-next{}
.slick-prev:before, .slick-next:before{color:gray;}


.my-slick-prev{
    height: 60px;
    width: auto;
	left:-40px;
}
.my-slick-next{
    height: 60px;
    width: auto;
	right:-40px;
	top:250px;
}
*/
/* --- slick pijltjes groter: --- */
/*
$slick-arrow-size: 40px;
.slick-arrow{}	
.slick-prev, .slick-next{width:$slick-arrow-size; height:$slick-arrow-size;}
.slick-prev{left:-$slick-arrow-size;}
.slick-prev:before, .slick-next:before{font-size: $slick-arrow-size;}
*/
/* 
.info-title{font-size:8rem;line-height:0.8em;font-weight:bold;text-transform:uppercase;}
.info-subtitle{font-size:3rem;line-height:1.2em;text-transform:uppercase;}
.info-year{font-size:2rem;line-height:1.2em;text-transform:uppercase;}
.info-copyright{font-weight:bold;line-height:1em;}
.info-description{line-height:1.3em;}
.info-specs{font-size:1rem;line-height:1em;font-weight:bold;color:gray;text-transform:uppercase;}

.pub-specs{font-size:1.2rem;}
.pub-title{font-weight:bold;text-transform:uppercase;}
.pub-subtitle{font-weight:bold;}
.pub-publisher{}
.pub-copyright{}
.pub-specs{}
	
.bio-title{font-size:2rem;line-height:1em;}
.bio-subtitle{color:gray; text-transform:uppercase;font-size:1.4rem;line-height:1em;}
.bio-bodytext{font-size:1.3rem;line-height:1.6em;}
a.bio-cat-label{text-transform:uppercase;font-weight:bold;color:black;}
.bio-cat-content{font-size:1.3rem;line-height:1.6em;}


// box-shadow: none|h-shadow v-shadow blur spread color |inset|initial|inherit; 
.eb_box-shadow {
     box-shadow: 5px 5px 10px #888888; 
}
*/
/*
.eb_citaat{
	font-size:32px;
	font-size:3.2rem;
	font-style:italic;
	text-align:center;
	color:gray;
	line-height:1.2em;
}
.eb_caption{line-height:2em;}

.eb_editie_info{text-transform:uppercase;font-weight:bold;}

.header{background-color:white;padding:10px; text-align:center;line-height:1.2em;font-weight:bold;}

.header-label{height:35px;margin-top:15px;text-transform:uppercase;}       

.footer{color:$fontColorFooter;}
.footer-label{font-weight:bold;text-transform:uppercase;font-size:12px; font-size:1.2rem;}
.footer-item{font-size:12px; font-size:1.2rem;}    

.prj_img_caption{
	padding:10px;
	display:block;
	text-align:center;
	color:gray;
}
*/
/*
.film-title, .statement_title,
.film-subtitle, .statement_subtitle{
	font-size:24px;
	font-size:2.4rem;
	display:inline;
	line-height:1em;
	text-transform:uppercase;
	font-weight:700;
}
	
.film-title, .statement_title{color:black;}      
.film-subtitle, .statement_subtitle, .statement_person_subtitle {color:$primaryColor;}     
.film-description , .statement_description{}      
	
.film-subhead , .statement_person_title{font-weight:700;text-transform:uppercase;}
.film-description   , .statement_person_description{}	   
	
.sponsor_caption{font-weight:normal; text-transform:uppercase;}  
.sponsor-img{height:50px;}

.news-date{font-weight:bold;text-transform:uppercase;font-size:12px; font-size: 1.2rem;}
*/
/* line 194, ../sass/_gercoderuijter.scss */
.color-darkgray {
  color: #666;
}

/* line 195, ../sass/_gercoderuijter.scss */
.color-gray {
  color: #999;
}

/* line 196, ../sass/_gercoderuijter.scss */
.color-white {
  color: #fff;
}

/*
.prj_info_title, .prj_intro_subtitle, .prj_intro_year{ margin:0; }
.prj_info_description{margin:0;}
.prj_info_title{color: #2e68ae;font-size:34px;font-size:3.4rem;text-transform:uppercase;}
.prj_info_subtitle{color: #999;font-size:18px;font-size:1.8rem;}
.prj_info_year{color: #999;}
.prj_info_description{color: #999;}



.index_thumb_mo_title{font-size:15px;font-size:1.5rem;color:#2e68ae;margin-top:30px;line-height:1.8rem;text-transform:uppercase;}
.index_thumb_mo_subtitle{font-size:12px;font-size:1.2rem;color:#999;line-height:1.8rem;}
.index_thumb_mo_year{    font-size:12px;font-size:1.2rem;color:#999;line-height:1.8rem;}
.index_thumb_mo_open{    font-size:12px;font-size:1.2rem;color:#fff;line-height:1.8rem;}

.ms-pure-img-outer{max-width:100%; height:180px; display:block; overflow:hidden; border:0px solid white;position:relative; }
.ms-pure-img-inner{width:100%; height:auto; display:block; }
.ms-pure-txt-inner{width:100%; height:100%; display:block;position:absolute; top:0; left:0; text-align:center;background-color:black;}
*/
/* line 219, ../sass/_gercoderuijter.scss */
a.menu-link {
  color: #999;
  text-decoration: none;
}

/* line 220, ../sass/_gercoderuijter.scss */
a:hover.menu-link {
  color: #fff;
}

/* line 222, ../sass/_gercoderuijter.scss */
a.menu-item, a.menu-item-selected {
  color: #999;
  text-decoration: none;
  font-weight: bold;
}

/* line 223, ../sass/_gercoderuijter.scss */
a:hover.menu-item {
  color: #000;
}

/* line 224, ../sass/_gercoderuijter.scss */
a.menu-item-selected {
  color: #000;
}

/* line 226, ../sass/_gercoderuijter.scss */
.menu-hr {
  border: 0px solid black;
  border-bottom: 1px dashed gray;
  width: 50%;
  margin-left: 50%;
}

/* line 228, ../sass/_gercoderuijter.scss */
a.button_link {
  color: white;
  background: #000;
  xtext-transform: uppercase;
  font-weight: normal;
  letter-spacing: 0.1em;
  font-style: normal;
  border: 1px solid #000;
  padding: 1px 3px;
  xborder-bottom: 15px solid #bc2f14;
}

/* line 241, ../sass/_gercoderuijter.scss */
a:hover.button_link {
  color: gray;
  background: white;
}

/* line 247, ../sass/_gercoderuijter.scss */
a.button_bestel {
  color: white;
  background: gray;
  xtext-transform: uppercase;
  font-weight: normal;
  letter-spacing: 0.1em;
  font-style: normal;
  border: 1px solid gray;
  padding: 1px 3px;
  xborder-bottom: 15px solid red;
}

/* line 260, ../sass/_gercoderuijter.scss */
a:hover.button_bestel {
  color: #6090B2;
  background: white;
}

/*
a.button_link {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
} */
/* line 277, ../sass/_gercoderuijter.scss */
a.inline_link:hover {
  text-decoration: underline;
}

/* line 279, ../sass/_gercoderuijter.scss */
a.langflagnl_en {
  color: #999;
}

/* line 280, ../sass/_gercoderuijter.scss */
a.langflagnl_nl {
  color: #fff;
}

/* line 282, ../sass/_gercoderuijter.scss */
a.langflagen_en {
  color: #fff;
}

/* line 283, ../sass/_gercoderuijter.scss */
a.langflagen_nl {
  color: #999;
}

/* line 285, ../sass/_gercoderuijter.scss */
a.langflagnl_en:hover,
a.langflagnl_nl:hover,
a.langflagen_en:hover,
a.langflagen_nl:hover {
  color: #fff;
}

/* line 290, ../sass/_gercoderuijter.scss */
a.langflag_selected, .langflag_selected {
  color: #fff;
}

/* --- gerco ---  */
/* line 293, ../sass/_gercoderuijter.scss */
.prj_title_caption
, a:link.prj_title_caption
, a:active.prj_title_caption
, a:visited.prj_title_caption
, a:hover.prj_title_caption {
  color: #333;
  font-size: 12px;
  text-decoration: none;
  font-weight: bold;
}

/* line 298, ../sass/_gercoderuijter.scss */
a:hover.prj_title_caption {
  color: gray;
}

/* line 300, ../sass/_gercoderuijter.scss */
.photo_caption {
  color: #666;
  font-size: 12px;
}

/* --- gerco ---  */
/* line 303, ../sass/_gercoderuijter.scss */
.a_selected
, a:link.a_selected
, a:active.a_selected
, a:visited.a_selected
, a:hover.a_selected {
  color: #333;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  xtext-transform: uppercase;
}

/* --- gerco ---  */
/* line 310, ../sass/_gercoderuijter.scss */
.homelist_title
, a:link.homelist_title
, a:active.homelist_title
, a:visited.homelist_title
, a:hover.homelist_title {
  color: #666;
  font-size: 10px;
  xtext-transform: uppercase;
}

/* line 315, ../sass/_gercoderuijter.scss */
a:hover.homelist_title {
  color: gray;
}

/* --- gerco ---  */
/* line 317, ../sass/_gercoderuijter.scss */
.homelist_title_selected
, a:link.homelist_title_selected
, a:active.homelist_title_selected
, a:visited.homelist_title_selected
, a:hover.homelist_title_selected {
  color: #6090B2;
  font-size: 10px;
  font-weight: bold;
  xtext-transform: uppercase;
}

/* line 322, ../sass/_gercoderuijter.scss */
a:hover.homelist_title_selected {
  color: #666;
}

/* --- gerco ---  */
/* line 324, ../sass/_gercoderuijter.scss */
.image_area
, a:link.image_area
, a:active.image_area
, a:visited.image_area
, a:hover.image_area {
  position: absolute;
  left: 0px;
  top: 0px;
  border: 0px solid green;
  width: 1024px;
  height: 640px;
  display: block;
}

/* line 329, ../sass/_gercoderuijter.scss */
a:hover.image_area {
  border: 0px solid red;
}

/* line 332, ../sass/_gercoderuijter.scss */
em, i {
  font-style: italic;
}

/* line 333, ../sass/_gercoderuijter.scss */
strong, b {
  font-weight: bold;
}

/* line 1, ../sass/_videowrapper.scss */
.videoWrapper {
  position: relative;
  /*padding-bottom: 56.25%; */
  /* 16:9 */
  padding-bottom: 52.25%;
  /* 4:3 ? (ietsje meer vierkant dan 16:9) */
  padding-top: 25px;
  height: 0;
}

/* line 8, ../sass/_videowrapper.scss */
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 2, ../sass/_edit.scss */
a.edititem_link {
  color: orange;
  font-weight: normal;
  letter-spacing: 0.1em;
  font-style: normal;
  border: 1px solid orange;
  padding: 1px 3px;
}

/* line 12, ../sass/_edit.scss */
a:hover.edititem_link {
  color: white;
  background: orange;
}

/* line 18, ../sass/_edit.scss */
a.edititem_link {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}

/*
@media screen and (min-width: 35.5em) {	body{background-color:red;}  }
@media screen and (min-width: 48em) {	body{background-color:green;}  }
@media screen and (min-width: 64em) {	body{background-color:blue;}  }
@media screen and (min-width: 80em) {	body{background-color:orange;}  }
@media screen and (min-width: 100em) {	body{background-color:purple;}  }  
*/
/* line 9, ../sass/_responsive.scss */
.ms-pure-img-outer {
  max-width: 100%;
  height: auto;
}

/* line 10, ../sass/_responsive.scss */
.pure-img {
  height: auto;
}

/* line 11, ../sass/_responsive.scss */
.info-text {
  width: 75%;
}

@media screen and (min-width: 35.5em) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  /* line 14, ../sass/_responsive.scss */
  .ms-pure-img-outer {
    max-width: 100%;
    height: auto;
  }

  /* line 15, ../sass/_responsive.scss */
  .pure-img {
    height: auto;
  }
}
@media screen and (min-width: 35.5em) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  /* line 19, ../sass/_responsive.scss */
  .ms-pure-img-outer {
    max-width: 100%;
    height: auto;
  }

  /* line 20, ../sass/_responsive.scss */
  .pure-img {
    height: auto;
  }
}
@media screen and (min-width: 48em) {
  /* .pure-img{height:500px;} 
  .info-text{width:75%;} */
}
@media screen and (min-width: 64em) {
  /* .pure-img{height:600px;}
  .info-text{width:75%;} */
}
@media screen and (min-width: 80em) {
  /* .pure-img{height:650px;}
  .info-text{width:75%;} */
}
@media screen and (min-width: 100em) {
  /* .pure-img{height:700px;}
  .info-text{width:75%;} */
}
/*
*/
/* speciaal voor de project-info (menu left, info right) */
@media screen and (max-width: 767px) {
  /* line 46, ../sass/_responsive.scss */
  .avd-menu {
    display: none;
  }

  /* line 47, ../sass/_responsive.scss */
  .avd-info {
    width: 100%;
  }

  /* line 48, ../sass/_responsive.scss */
  .info-title {
    font-size: 2rem;
  }

  /* line 49, ../sass/_responsive.scss */
  .info-subtitle-title {
    font-size: 1.6rem;
  }

  /* line 50, ../sass/_responsive.scss */
  .publication-image, .publication-text, .pub-specs {
    width: 100%;
  }

  /* line 51, ../sass/_responsive.scss */
  .header {
    margin-left: 35px;
  }

  /* line 52, ../sass/_responsive.scss */
  ul.slick-dots {
    bottom: -40px;
  }
}
/*
.pure-img-c{border:1px solid red;}
.pure-img{border:1px solid green;}
*/
/* line 58, ../sass/_responsive.scss */
.zoom {
  height: 600px;
}

@media screen and (min-width: 64em) and (min-height: 400px) {
  /* line 60, ../sass/_responsive.scss */
  .pure-img-c {
    height: 330px;
  }

  /* line 60, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }

  /* line 60, ../sass/_responsive.scss */
  .zoom {
    height: 200px;
  }
}
@media screen and (min-width: 64em) and (min-height: 500px) {
  /* line 61, ../sass/_responsive.scss */
  .pure-img-c {
    height: 430px;
  }

  /* line 61, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }

  /* line 61, ../sass/_responsive.scss */
  .zoom {
    height: 250px;
  }
}
@media screen and (min-width: 64em) and (min-height: 600px) {
  /* line 62, ../sass/_responsive.scss */
  .pure-img-c {
    height: 530px;
  }

  /* line 62, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }

  /* line 62, ../sass/_responsive.scss */
  .zoom {
    height: 300px;
  }
}
@media screen and (min-width: 64em) and (min-height: 700px) {
  /* line 63, ../sass/_responsive.scss */
  .pure-img-c {
    height: 630px;
  }

  /* line 63, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }

  /* line 63, ../sass/_responsive.scss */
  .zoom {
    height: 350px;
  }
}
@media screen and (min-width: 64em) and (min-height: 800px) {
  /* line 64, ../sass/_responsive.scss */
  .pure-img-c {
    height: 730px;
  }

  /* line 64, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }

  /* line 64, ../sass/_responsive.scss */
  .zoom {
    height: 400px;
  }
}
@media screen and (min-width: 64em) and (min-height: 900px) {
  /* line 65, ../sass/_responsive.scss */
  .pure-img-c {
    height: 830px;
  }

  /* line 65, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }

  /* line 65, ../sass/_responsive.scss */
  .zoom {
    height: 450px;
  }
}
@media screen and (min-width: 64em) and (min-height: 1000px) {
  /* line 66, ../sass/_responsive.scss */
  .pure-img-c {
    height: 930px;
  }

  /* line 66, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }
}
@media screen and (min-width: 64em) and (min-height: 1100px) {
  /* line 67, ../sass/_responsive.scss */
  .pure-img-c {
    height: 1030px;
  }

  /* line 67, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }
}
@media screen and (min-width: 64em) and (min-height: 1200px) {
  /* line 68, ../sass/_responsive.scss */
  .pure-img-c {
    height: 1130px;
  }

  /* line 68, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }
}
@media screen and (min-width: 64em) and (min-height: 1300px) {
  /* line 69, ../sass/_responsive.scss */
  .pure-img-c {
    height: 1230px;
  }

  /* line 69, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }
}
@media screen and (min-width: 64em) and (min-height: 1400px) {
  /* line 70, ../sass/_responsive.scss */
  .pure-img-c {
    height: 1330px;
  }

  /* line 70, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }
}
@media screen and (min-width: 64em) and (min-height: 1500px) {
  /* line 71, ../sass/_responsive.scss */
  .pure-img-c {
    height: 1430px;
  }

  /* line 71, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }
}
@media screen and (min-width: 64em) and (min-height: 1600px) {
  /* line 72, ../sass/_responsive.scss */
  .pure-img-c {
    height: 1530px;
  }

  /* line 72, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }
}
@media screen and (min-width: 64em) and (min-height: 1700px) {
  /* line 73, ../sass/_responsive.scss */
  .pure-img-c {
    height: 1630px;
  }

  /* line 73, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }
}
@media screen and (min-width: 64em) and (min-height: 1800px) {
  /* line 74, ../sass/_responsive.scss */
  .pure-img-c {
    height: 1730px;
  }

  /* line 74, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }
}
@media screen and (min-width: 64em) and (min-height: 1900px) {
  /* line 75, ../sass/_responsive.scss */
  .pure-img-c {
    height: 1830px;
  }

  /* line 75, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }
}
@media screen and (min-width: 64em) and (min-height: 2000px) {
  /* line 76, ../sass/_responsive.scss */
  .pure-img-c {
    height: 1930px;
  }

  /* line 76, ../sass/_responsive.scss */
  .pure-img {
    max-height: 100%;
  }
}
/*
@media screen and (min-width: 64em) and (min-height: 400px)  { body{background-color:red;}   }
@media screen and (min-width: 64em) and (min-height: 500px)  { body{background-color:green;}   }
@media screen and (min-width: 64em) and (min-height: 600px)  { body{background-color:blue;}   }
@media screen and (min-width: 64em) and (min-height: 700px)  { body{background-color:orange;}  }
@media screen and (min-width: 64em) and (min-height: 800px)  { body{background-color:white;}   }

@media screen and (min-width: 64em) and (min-height: 900px)  { body{background-color:red;}   }
@media screen and (min-width: 64em) and (min-height: 1000px)  { body{background-color:#fed;}   }
@media screen and (min-width: 64em) and (min-height: 1100px)  { body{background-color:yellow;}   }
*/
/* @media screen and (min-height: 500px) { .pure-img{height:450px; width:auto;} } */
/*
@media screen and (min-width: 64em) and (min-height: 600px)  { .pure-img{max-height:550px; width:auto;} }
@media screen and (min-width: 64em) and (min-height: 700px)  { .pure-img{max-height:650px; width:auto;} }
@media screen and (min-width: 64em) and (min-height: 800px)  { .pure-img{max-height:750px; width:auto;} }
@media screen and (min-width: 64em) and (min-height: 900px)  { .pure-img{max-height:850px; width:auto;} }
@media screen and (min-width: 64em) and (min-height: 1000px) { .pure-img{max-height:950px; width:auto;} }
@media screen and (min-width: 64em) and (min-height: 1100px) { .pure-img{max-height:1050px; width:auto;} }
@media screen and (min-width: 64em) and (min-height: 1200px) { .pure-img{max-height:1150px; width:auto;} }
*/
/* 
@import "pure_hidden_em.scss";      
*/
